## gconfvideosink gconfvideosink — Video sink embedding the GConf-settings for video output |

## Types and Values

| GstGConfVideoSink

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstBin
                    ╰── GstSwitchSink
                        ╰── GstGConfVideoSink

## Implemented Interfaces

GstGConfVideoSink implements GstChildProxy.

## Description

## Synopsis

### Element Information

plugin | gconfelements
author | GStreamer maintainers <gstreamer-devel@lists.sourceforge.net>
class | Sink/Video

### Element Pads

## Functions

## Types and Values

### GstGConfVideoSink

    typedef struct _GstGConfVideoSink GstGConfVideoSink;